<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="360dp"
    android:layout_height="320dp"
    android:gravity="center"
     android:orientation="vertical"
    android:id="@+id/ll_p_wb"
    >
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="20dp"
            android:layout_weight="1.0"
            android:orientation="horizontal">

            <WebView
                android:id="@+id/wb_with_xd"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:scrollbars="none" />

            <ImageView
                android:id="@+id/iv_reback_close"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:layout_marginRight="10dp"
                android:padding="10dp"
                android:src="@mipmap/yyxx_comm_close"
                android:layout_alignParentRight="true"

                />

        </RelativeLayout>


    </LinearLayout>

